.section {
  height: 100vh;
}

.column {
  position: relative;
  height: 100%;
  background-color: #608833;
  text-align: center;
}

.div-block {
  height: 40vh;
}

.columns {
  height: 100%;
}

.container {
  height: 100%;
}

.column-2 {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.image {
  position: relative;
  top: 19px;
  bottom: 0px;
  height: 90%;
  opacity: 0.09;
}

.image-2 {
  height: 100%;
}

.section-2 {
  height: 100vh;
}

.div-block-2 {
  height: 40%;
}

.columns-2 {
  height: 100%;
}

.column-3 {
  height: 100%;
}

.column-4 {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.column-5 {
  display: block;
  height: 100%;
  border-radius: 0px;
  background-color: #608833;
  opacity: 1;
}

.column-6 {
  height: 100%;
}

.image-3 {
  width: 90%;
  margin-top: 14px;
  margin-left: 15px;
  padding-left: 0px;
  opacity: 0.09;
}

.image-4 {
  width: 100%;
  height: 100%;
}

.div-block-3 {
  height: 18%;
}

.column-7 {
  height: 100%;
  background-color: #c9c0bc;
}

.columns-3 {
  height: 100%;
}

.column-8 {
  height: 100%;
}

.column-9 {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.column-10 {
  height: 100%;
}

.columns-4 {
  height: 100%;
}

.column-11 {
  top: 16px;
  height: 90%;
  background-image: url('../images/logo01a.png');
  background-position: 50% 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.column-12 {
  height: 100%;
}

.image-5 {
  max-width: 80%;
  margin-top: 18px;
}

.heading {
  margin-top: 105px;
  margin-bottom: auto;
  margin-left: 13px;
  padding-bottom: 0px;
  color: #608833;
  font-size: 49px;
}

.div-block-4 {
  height: 8%;
}

.column-13 {
  height: 100%;
}

.column-14 {
  height: 100%;
  border-bottom: 1px solid #c9c0bc;
}

.column-15 {
  height: 100%;
}

.column-16 {
  height: 100%;
  border-bottom: 1px solid #c9c0bc;
}

.column-17 {
  height: 100%;
}

.columns-5 {
  height: 100%;
}

.div-block-5 {
  height: 3%;
}

.heading-2 {
  color: rgba(51, 51, 51, 0.57);
  font-size: 26px;
}

.column-18 {
  height: 100%;
  text-align: right;
}

.heading-3 {
  color: #333;
  font-size: 19px;
}

.heading-4 {
  font-size: 19px;
}

.heading-5 {
  font-size: 19px;
}

.heading-6 {
  color: rgba(51, 51, 51, 0.23);
}

.columns-6 {
  height: 100%;
}

.column-19 {
  height: 100%;
}

.column-20 {
  height: 100%;
}

.column-21 {
  height: 100%;
}

.div-block-6 {
  height: 15px;
}

.heading-7 {
  padding-top: 43px;
  opacity: 0.33;
  color: #608833;
  font-size: 105px;
  text-align: center;
}

.slider {
  height: 100%;
}

.slide {
  background-image: url('../images/23365236_s.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/fam2.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/51560538_s.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/fam8.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.heading-8 {
  position: relative;
  top: 289px;
  z-index: 3;
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  opacity: 0.51;
  color: hsla(0, 0%, 100%, 0.49);
  font-size: 50px;
  text-align: right;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav {
  display: none;
}

.div-block-7 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 10%;
}

.column-22 {
  text-align: center;
}

.columns-7 {
  text-align: center;
}

.div-block-8 {
  height: 100%;
  background-image: url('../images/logo01b.png');
  background-position: 0px 0px;
  background-size: cover;
  opacity: 0.08;
}

.div-block-9 {
  height: 8%;
}

.slider-2 {
  height: 100%;
  background-color: hsla(0, 0%, 86.7%, 0);
}

.mask {
  height: 100%;
}

.columns-8 {
  height: 100%;
}

.column-24 {
  height: 100%;
}

.column-25 {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
  opacity: 0.26;
}

.column-26 {
  height: 100%;
}

.link {
  color: #000;
  font-size: 19px;
  font-weight: 700;
  text-decoration: none;
}

.link:hover {
  color: #608833;
}

.column-27 {
  margin-top: 10px;
}

.column-28 {
  margin-top: 10px;
}

.link-2 {
  color: #000;
  font-size: 19px;
  font-weight: 700;
  text-decoration: none;
}

.link-2:hover {
  color: #608833;
}

.column-29 {
  margin-top: 10px;
}

.link-3 {
  color: #000;
  font-size: 19px;
  font-weight: 700;
  text-decoration: none;
}

.link-3:hover {
  color: #608833;
}

.slide-5 {
  height: 100%;
}

.columns-9 {
  height: 100%;
}

.column-30 {
  height: 100%;
  text-align: center;
}

.column-31 {
  height: 100%;
  text-align: center;
}

.column-32 {
  height: 100%;
  text-align: center;
}

.column-33 {
  height: 100%;
  text-align: center;
}

.text-block {
  color: rgba(51, 51, 51, 0.41);
}

.section-3 {
  width: 100vw;
  height: 100vh;
  padding-top: 0%;
  background-image: url('../images/30161661_m.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container-2 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: auto;
  padding: 10px 32px;
  background-color: rgba(0, 0, 0, 0.57);
}

.heading-9 {
  margin-top: 28px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
  font-size: 25px;
  font-weight: 400;
}

.div-block-10 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  padding-right: 10px;
  padding-left: 10px;
}

.heading-10 {
  margin-bottom: 89px;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.div-block-11 {
  padding-top: 36px;
  text-align: center;
}

.image-6 {
  box-shadow: 5px 5px 14px -4px #000;
}

@media screen and (max-width: 991px) {
  .section-3 {
    background-position: 50% 50%;
  }

  .heading-9 {
    margin-top: 49px;
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .section-3 {
    padding-top: 30%;
    background-position: 50% 50%;
  }
}

@media screen and (max-width: 479px) {
  .container-2 {
    height: 50%;
  }

  .heading-9 {
    margin-top: 0px;
    font-size: 20px;
  }
}